import React from 'react';
import './App.css';
import { Footer } from './components/footer/footer';
import { MainPart } from './components/mainPart/mainPart';

function App() {
  return (
    <div className="App">
      <MainPart />
      <Footer />
    </div>
  );
}

export default App;
